.TH TUCNAK 1 "May 15, 2015"
.SH NAME
tucnak \- VHF/UHF/SHF contest log
.SH SYNOPSIS
Please look at /usr/share/doc/tucnak/ for more info or go to web
http://tucnak.nagano.cz
.SH AUTHOR
This manual page was written by Ladislav Vaiz <ok1zia@nagano.cz>,
for the Debian project (but may be used by others).
